logs archiveIRC Archive / Oftc / #tor / 2015 / September / 11 / 1
mi6
hi
suelin
hi
mi6
I not have install tor ubuntu 10.04 lucid
I don't find deb pack www.deb.torproject.otg
org
Peng
Try using an OS that isn't old and unsupported and awful
kernelcorn
10.04 isn't supported anymore, try upgrading
switch to at least Precise, preferably Trusty
mi6
ok, but i have a old PC ...
Peng
So?
kernelcorn
you don't need to use an ancient OS
mi6
Ok I uploading os
thx
         

kernelcorn
Ubuntu 14.04, Linux Mint, and Debian all work great on old hardware. You could use a lightweight desktop for extra speed.
mi6
Ok
cya ;)
Salambo
or no desktop at all
Peng
yes, real nerds browse the web with lynx :P
Salambo
10.04 was still was with gnome2, not so bad after all ;)
next »